<% if(infor.announcement==1){ %>
  <%- include('confirm') -%>
    <%} %>
      <!DOCTYPE html>
      <html lang="en">
      <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="/css/style.css">
        <link rel="icon" href="/img/iconlogo.png" type="image/icon type">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
        <script src="http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.0/dist/jquery.slim.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
        
        
        <title>E-Wallet</title>
        <style>
          .markerList{
            list-style: none;
          }
          .imageAva{
            width: 40px; 
            height:40px; 
            border-radius: 50px;
            margin-top: 8px;
            margin-right: 10px;
          }
          .functionBtn{
            margin: 20px 50px 20px 50px;
            margin-top: 20%;
            justify-content: center;
            text-align: center;
          }
          .txtTitle{
            padding: 20px 25px 20px 25px;
            width: 100%;
            height: 100%;
            background-color: rgb(25, 100, 150);
            text-align: center;
          }
          .frameLink{
            justify-content: center;
            text-align: center;
            padding: 10%;
          }
          .appLink{
            margin: 25px 40px 25px 40px;
            display: flex;
            justify-content: center;
            
          }
          .appLink2{
            padding: 5%;
            display: flex;
            margin: 25px 40px 25px 40px;
            justify-content: center;
          }
          .serviceExtension{
            background-color: rgb(223, 223, 223);
          }

          .footer{
            width: 100%;
            height: 100%;
          }
          .iconContact{
            padding: 25px 50px 25px 50px;
            justify-content: center;
            text-align: center;
          }
          .backtotopBtn{
            position:relative;
            bottom:100px;
            z-index:1;
          }
          .fa{
            font-size:20px;
          }
          .iconn{
            margin-left:20px;
          }
          .d-block{
            height: 450px;
          }
          .introduceWeb{
            padding: 2%;
            justify-content: center;
            text-align: center;
          }
          .introBanner{
            width: 70%;
            margin-top: 20px;
            margin-bottom: 20px;
          }
        </style>

      </head>

      <body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light" style="margin-bottom: 0;">
          <a class="navbar-brand main-brand" href="/">
            <img src="/img/iconlogo.png" width="35" height="25" class="d-inline-block align-top" alt="">
            Wallet
          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
        
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto ">
              <li class="nav-item ">
                <a class="nav-link" href="/credit-card">Payment<span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item ">
                <a class="nav-link" href="/withdraw-money">Withdraw Money<span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="/sendMoney">Transfer Money<span class="sr-only">(current)</span></a>
              </li>
  
              <li class="nav-item dropdown">
                <a class="nav-link" href="/buy-card" id="navbarDropdown" role="button">
                  Buy phone card
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="/history-trade">Trade history</a>
              </li>
            </ul>
        
          </div>
          <li class="nav-item align-items-center d-none d-md-flex col-1" >
            <li class="nav-item dropdown markerList">
              <a class="logo-nav-link nav-link pr-0" href="#" role="button" data-toggle="dropdown" aria-haspopup="true"
                aria-expanded="false">
                <div class="media align-items-center">
                  <span class="avatar avatar-sm rounded-circle">
                    <img class="imageAva" alt="Image placeholder" src="<%= infor.Avatar %>">
                  </span>
                  <span class="media align-items-center">
                    <%= (infor.wallet).toLocaleString('it-IT', {style : 'currency' , currency : 'VND' }) %>
                  </span>
                </div>
              </a>
              <div class="dropdown-menu dropdown-menu-arrow dropdown-menu-right">
                <div class=" dropdown-header noti-title">
                  <% var name=infor.name.split(" ") %>
                  <h6 class=" text-overflow m-0">Welcome <%= name[2] %></h6>
                </div>
                <a href="/users/profile" class="dropdown-item">
                  <i class="ni ni-single-02"></i>
                  <span>My profile</span>
                </a>
                <a href="/" onclick="createItem()" class="dropdown-item" id="change_pass">
                  <i class="ni ni-settings-gear-65"></i>
                  <span>Change Password</span>
                </a>
                <div class="dropdown-divider"></div>
                <a href="/users/logout" class="dropdown-item">
                  <i class="ni ni-user-run"></i>
                  <span>Logout</span>
                </a>
              </div>
            </li>
            </li>

          </ul>

        </nav> 

          <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100" src="/img/naptien.png" alt="First slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="/img/thanhtoan2.png" alt="Second slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="/img/thanhtoan.png" alt="Third slide">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
          
          <div class="introduceWeb">
            <h2>E-Wallet easy to use, easy to connect</h2>
            <img class="introBanner" src="/img/intro2.png" alt="" >
            <hr>
            <div>
              <h2>ABOUT US</h2>
              <footer class="site-footer">
                <div class="container">
                  <div class="row">
                    <div class="col-sm-12 col-md-6">
                      <h4>About</h4>
                      <p class="text-justify">Our wallet is always bring completely about the trust to the customer. The best <b>SERVICE, QUALITY, CONVENIENCE</b> is what we build for this wallet.
                      Come with us to have a chance to be a one of people access to digital money fastest.
                      </p>
                    </div>
          
                    <div class="col-xs-6 col-md-3">
                      <h4>Categories</h4>
                      <ul class="footer-links">
                        <li><a href="/credit-card">Payment</a></li>
                        <li><a href="/buy-card">Mobile Card</a></li>
                        <li><a href="/withdraw-money">Withdraw</a></li>
                        <li><a href="/sendMoney">Transfer money</a></li>
                      </ul>
                    </div>
          
                    <div class="col-xs-6 col-md-3">
                      <h4>Quick Links</h4>
                      <ul class="footer-links">
                        <li><a href="#">About Us</a></li>
                        <li><a href="#">Contact Us</a></li>
                        <li><a href="#">Contribute</a></li>
                        <li><a href="#">Privacy Policy</a></li>
                      </ul>
                    </div>
                  </div>
                  <hr>
                </div>
                <div class="container">
                  <div class="row">
                    <div class="col-md-8   col-sm-6 col-xs-12">
                      <p class="copyright-text">Copyright &copy; 2022 All Rights Reserved by 
                   <a href="#">E-Wallet</a>.
                      </p>
                    </div>
          
                    <div class="col-md-4 col-sm-6 col-xs-12">
                      <ul class="social-icons">
                        <li><a class="facebook" href="#"><i class="fa fa-facebook"></i></a></li>
                        <li><a class="twitter" href="#"><i class="fa fa-twitter"></i></a></li>
                        <li><a class="instagram" href="#"><i class="fa fa-instagram"></i></a></li>
                        <li><a class="linkedin" href="#"><i class="fa fa-linkedin"></i></a></li>   
                      </ul>
                    </div>
                  </div>
                </div>
          </footer>
            </div>
          </div>

      </body>

      <script>
       
        function createItem() {
          localStorage.setItem('modelShown', 'NO');
        }
        $(document).ready(function () {
          sessionStorage.removeItem("counter")
        })
      </script>

      </html>


      <%- include('change_pass.ejs') %>